compat.enchanting.enchantment=color:yellow
compat.enchanting.enchantment-disabled=color:gray
compat.enchanting.enchantment-name=color:white
compat.enchanting.enchantment-level=color:white
compat.enchanting.enchantment-exp-cost=color:green
compat.enchanting.enchantment-lapis-cost=color:aqua